/*******************************************************************************
 * RB_PrismaticActor generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class RB_PrismaticActor extends RB_ConstraintActor
    placeable
    hidecategories(Navigation);

defaultproperties
{
    ConstraintSetup=RB_PrismaticSetup'Default__RB_PrismaticActor.MyPrismaticSetup'
    ConstraintInstance=RB_ConstraintInstance'Default__RB_PrismaticActor.MyConstraintInstance'
    Components(0)=none
    begin object name=MyConDrawComponent class=RB_ConstraintDrawComponent
        ReplacementPrimitive=none
    object end
    // Reference: RB_ConstraintDrawComponent'Default__RB_PrismaticActor.MyConDrawComponent'
    Components(1)=MyConDrawComponent
    Components(2)=none
}